Section: extra-gnome

Depends: dbus, glib, x11-lib

Depends (build): gobject-introspection, gtk-doc, intltool, meson, ninja

Breaks: gdm<=3.17.92

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.40.0 (amd64/gnome-40)

Also: 2.40.0 (ppc64el/gnome-40) , 2.38.0 (amd64/stable)

Depends: glibc

glibc 1:2.32+git20201130 (amd64/stable)

  • libc.so.6

2.40.0 (arm64/gnome-40)

Also: 2.38.0 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20201130 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

2.38.0 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20201130 (loongson3/stable)

  • ld.so.1
  • libc.so.6